Bug 40 - Wrong Summary: in ggv\'s RPM
: Wrong Summary: in ggv\'s RPM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ggv)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-30 15:36 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-30 15:36:12
$ rpm -qa --queryformat=\'%{NAME}-%{VERSION}-%{RELEASE}  {SUMMARY}\\n\' | fgrep
-i \'system monitor\'
gtop-1.0.13-alt1 The GNOME system monitor.
ggv-1.0.1-alt1 The GNOME system monitor.
$
---

---
------- Comment #1 From 2001-11-19 22:42:48 -------
Seems to be fixed in the next release of the package: in ggv-1.1.0-alt1 it is
called \"The GNOME postscript viewer\" as it should be.
------- Comment #2 From 2001-11-19 22:42:48 -------
Seems to be fixed in the next release of the package: in ggv-1.1.0-alt1 it is
called \"The GNOME postscript viewer\" as it should be.